<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>Mr. Dinamit88, TherÖcsy</author>
    <version>1.0.1.0</version>
	<title>
        <en>HW 60.11 Trailer</en>
		<de>HW 60.11 Anhänger</de>
		<hu>HW 60.11 Pótkocsi</hu>
    </title>
    <description>  
<en><![CDATA[HW 60.11:
-Price: 3560 €
-Capacity: 6000-8000-12000l
-Configurations: color, wheel

Changelog 1.0.1.0
- Tire
 ]]></en>
<de><![CDATA[HW 60.11:
-Preis: 3560 €
-Kapazität: 6000-8000-12000l
-Konfiguration: Lackierung, Reifen

Changelog 1.0.1.0
- Reifen]]></de>
<hu><![CDATA[HW 60.11:
-ár: 3560 €
-kapacitás: 6000-8000-12000l
-Konfiguráció: szín, kerék

Changelog 1.0.1.0
- Gumi
 ]]></hu> 
</description>
    <iconFilename>Icon.dds</iconFilename>
    <multiplayer supported="true" />
	
    <l10n>
        <text name="Green1">
            <en>Dark Green</en>
            <de>Dunkelgrün</de>
            <hu>Sötét Zöld</hu>
        </text>
        <text name="Green">
            <en>Light Green</en>
            <de>Hellgrün</de>
            <hu>Világos Zöld</hu>
        </text>
        <text name="Red">
            <en>Dark Red</en>
            <de>Dunkelrot</de>
            <hu>Sötét Piros</hu>
        </text>
        <text name="Red1">
            <en>Light Red</en>
            <de>Hellrot</de>
            <hu>Világos Piros</hu>
        </text>
        <text name="Gray">
            <en>Gray</en>
            <de>Grau</de>
            <hu>Szürke</hu>
        </text>
        <text name="Black">
            <en>Black</en>
            <de>Schwarz</de>
            <hu>Fekete</hu>
        </text>
        <text name="Orange">
            <en>Orange</en>
            <de>Orange</de>
            <hu>Narancssárga</hu>
        </text>
        <text name="Blue">
            <en>Dark Blue</en>
            <de>Dunkelblau</de>
            <hu>Sötét Kék</hu>
        </text>
        <text name="Blue1">
            <en>Light Blue</en>
            <de>Hellblau</de>
            <hu>Világos Kék</hu>
        </text>
        <text name="White">
            <en>White</en>
            <de>Weiß</de>
            <hu>Fehér</hu>
        </text>
        
    </l10n>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="hw6011.xml"/>
    </storeItems>
</modDesc>
